/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1573550513
Updated: 2019-11-12 10:21:53

*/

html {
	font-size: 9.5px;
}
h1, .entry-content h4  {
	font-size: 3.5rem;	
	font-weight: normal;
	color: #A71B71;
}
h2, .entry-content h2 {
	font-size: 4.0rem;	
	font-weight: bold;
}
h3, .entry-content h3 {
	font-size: 3.0rem;
	font-weight: normal;
}
h4, .entry-content h1, .entry-summary h1, .comment-content h1 {
	font-size: 3.2rem;
	font-weight: bold;
	color: #A71B71;
	text-transform: none;
}
h5, .entry-content h5 {
	font-size: 3.2rem;
	font-weight: normal;
	color: #a71b71;
}
h6  {
	font-size: 3.0rem;
	font-weight: bold;
	margin-bottom: 0;
	font-style: normal;
	margin-top: 0;
}
.entry-content h6 {
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 0;
	font-style: normal;
	margin-top: 0;	
}
ul, ol {
    padding: 0 1.5vw;
}
.cont {
	clear: both;
}
p, li, .site-description, .menu-zoeken a:after {
	font-size: 2.2rem;
}
body, button, input, select, textarea {
    line-height: 1.5;
}
.site-title {
	display: none;
}
.site-description {
	color: #564A44 !important;
	line-height: 2;
}
body, button, input, select, textarea, .main-navigation, .widget .widget-title, .entry-title {
	font-family: georgia;
	font-size: 2.2rem;	
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	border-radius: 0;
	font-weight: normal;
}
::-webkit-input-placeholder { /* Edge */
	font-family: georgia;
	font-size: 2.2rem;	
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: georgia;
	font-size: 2.2rem;	
}
::placeholder {
	font-family: georgia;
	font-size: 2.2rem;	
}
.slides {
  	max-width: 100%;
  	position: relative;
	height: 500px;
	overflow: hidden;
}
.slider {
	overflow: visible;
	width: 1132px;
	height: 500px;
	margin: auto;
	position: relative;
}
.slider .image {
	width: 940px;
	height: 500px;
	position: absolute;
	margin-left: 192px;
	z-index: 0;
	overflow: visible;
}
.slider .image img { 
	width: auto;
	max-width: none;
	height: 200%;
	margin-top: -25%;
}	
.slider .blok {
	position: relative;
	width: 364px;
	background-color: #ffe283;
	z-index: 10;
	top: 100px;
	left: 0;	
}
.curusheadermobiel {
	display: none;
}
.slider .blok:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.inhoud {
	position: absolute;
	left: 0;
	top: 0;
	padding: 7.5% 0 0 12%;	
}
.dots {
	position: absolute;
	z-index: 10;
	right: 0;
	bottom: 3vw;
	display: flex;
	flex-direction: row;
}
.dot {
	cursor: pointer;
  	height: 2vw;
  	width: 2vw;
  	margin: 0 0.5vw;
  	background-color: #fff;
  	display: inline-block;
  	transition: background-color 0.6s ease;
	box-shadow: 3px 3px 3px #ccc;
}
.active, .dot:hover {
  background-color: #ffe283;
}
.blok h1, .blok h2 {
	line-height: 1.2;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 10s;
  animation-name: fade;
  animation-duration: 10s;
}
@-webkit-keyframes fade {
  	0%   {opacity: 0.2;}
  	20%  {opacity: 1;}
  	90%  {opacity: 1;}
  	100% {opacity: 1;}	
}
@keyframes fade {
  	0%   {opacity: 0.2;}
  	20%  {opacity: 1;}
  	90%  {opacity: 1;}
  	100% {opacity: 1;}	
}
.blok a {
	color: #564a44;
	border-bottom: 2px solid #564a44;
}
.site-inner {
    margin: 0 auto;
    max-width: none;
}
.site {
    margin: 1em 0;
}
.site-content {
	padding: 0;
}
.site-footer {
	background-color: #564A44;
	padding: 2em 0;
}
.content-bottom-widgets, .site-info {
	width: 1132px;
	margin: auto;
}
.content-bottom-widgets .widget-area {
    float: left;
    margin-right: 2.6%;
    width: 23%;
}
.content-bottom-widgets .widget-area:last-child {
    margin-right: 0;
}
.widget {
    border-top: none;
	color: #CCC9C7;
}
.no-sidebar .entry-header, .no-sidebar .entry-summary, .no-sidebar .entry-footer, 
.no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin: auto;
	width: 1132px;
}
.content-bottom-widgets {
	width: 100%;
}
.site-header-main {
	width: 1132px;
	margin: auto;
	align-items: flex-start !important;
}
.main-navigation a {
	padding: 0 2vw;
}
.custom-logo {
    max-width: none;
    width: 13.4vw;
}
.widget .widget-title {
	text-transform: none;
}
.site-info {
	margin: auto;
	color: #CCC9C7 !important;
}
#inleiding {
	position: relative;
	z-index: 10;
	width: 1132px;
	margin: auto;
	overflow: auto;
	padding: 3em 0;
}
.inleidingblok {
	width: 460px;
    height: 460px;
    color: #fff;
    background-color: #A71B71;
    float: left;
    padding: 1.5em 1.5em;
	position: relative;
}
.inleidingblok h1 {
	color: #fff;
}
.inleidingtekst {
	width: 672px;
    float: right;
    padding: 2em 0 2em 116px;
}
.drielinks {
	position: relative;
    width: 100%;
    overflow: auto;
    padding-top: 2em;
    background-color: #F2DDE9;
	padding: 5vw 0;
	top: -125px;
}
.drielinksinside {
	width: 1132px;
	margin: auto;
    display: flex;
    text-align: center;	
}
.drielinks p, .site-footer p, .nieuwsbrieftekst p {
	font-size: 1.8rem;
}
.locatiefilter {
	color: #fff;
	background-color: #0993F3;
	padding-top: 0.5em;
	display: none;
}
.locatiefilter h2 {
	margin-bottom: 0.5em;
}
.locatiefilter a {
	border: 2px solid #fff;
	padding: 19px 0;
    margin-right: 19px;
	text-align: center;
    text-transform: Capitalize;
    margin-bottom: 25px;
	color: #fff;
    margin-top: 0;
    display: inline-block;
	width: 168px;
}
.locatiefilter a:nth-of-type(6n) { 
	margin-right: 0;
}	
.locatiefilter a:hover {
	color: #0993F3;
	background-color: #fff;
}
.menu-zoeken a:after {
    content: "\f400" !important;
    position: absolute;
    right: 0.625em;
    top: 0.3vw !important;
}	
.sub-menu {
	margin-top: 0.5vw !important;
}
.sub-menu .widget-area {
	box-shadow: 0 3px 3px #999;
}		
input[type="search"].search-field {
    width: 25vw;
	padding-left: 2em;
	padding-top: 2em;
}
.search-submit {
    left: 0.5em;
	top: 1em;
	border: none;
}	
input[type="search"] {
	border: none;
    border-bottom: 2px solid #CCC9C7;
    background-color: #fff;
    margin: 0 1em 1em;	
}
button {
	color: #CCC9C7;
	background-color: transparent !important;
}
.main-navigation ul ul, .main-navigation ul ul li {
    border: none;
}
.main-navigation ul ul:before, .main-navigation ul ul:after {
	display: none;
}
.main-navigation ul ul {
	top: 1em;
}
.textwidget a {
	color: #CCC9C7;
	box-shadow: none;
	border-bottom: 1px solid #CCC9C7;
    padding-bottom: 0.1em;
}
.widget p, .widget .widget-title {
	margin-bottom: 0;
}
.icoonlink img {
	margin-bottom: 1em;
	width: 100px;
}
.icoonlink {
	padding: 1vw;
	width: 33.33333%;
}
.icoonlink p {
	text-align: left;
}
.icoonlink a:hover img {
	transform: scale(1.1);
}
.icoonlink a:hover, .icoonlink a {
	color: #564A44; 
}
.nieuwsbrief {
	background-color: #D0E8E4;
	width: 100%;
	padding: 1em 0;
}
.nieuwsbriefinner {
	width: 1132px;
	margin: auto;
}
.site-main {
    margin-bottom: 0;
}
.home .nieuwsbrief, .home .site-footer {
	position: relative;
	top: -110px;
}
.nieuwsbrief h5 {
	width: 100%;
	text-align: center;
	color: #564A44;
	margin-bottom: 1em;
}
.nieuwsbrieftekst {
	width: 48%;
	display: inline-block;
	vertical-align: top;
}
.nieuwsbriefform {
	width: 48%;
	display: inline-block;
	text-align: right;
	vertical-align: bottom;
	padding-top: 3em;
}
.nieuwsbriefform p {
	margin-bottom: 0;
}
.nieuwsbrieftekst img {
	margin-bottom: 1em;
	width: 10vw;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="number"], textarea, input[type="submit"] {
	background-color: transparent !important;
	background-image: none !important;	
	padding: 0.25em 1em;
	margin-bottom: 0.5em;
	font-family: Georgia;
	border: 2px solid #a71b71;	
	color: #a71b71;	
}
mark, ins, button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .pagination .prev:hover, .pagination .prev:focus, .pagination .next:hover, .pagination .next:focus, .widget_calendar tbody a, .page-links a:hover, .page-links a:focus {
	background-color: #a71b71 !important;
	color: #fff;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
	display: none;
}
.site-info {
	text-align: center;
}
article {
	width: 1132px;
	margin: auto;	
}
div.em-booking-login {
	padding: 0;
	margin: 0;
	border-left: 0;
}
.em-booking {
	display: flex;
	flex-direction: column-reverse;
}
.em-booking-form label {
	width: auto !important;
}
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
.tab button {
  cursor: pointer;
  transition: 0.3s;
}
.tab button.active {
  background-color: #ccc;
}
.tabcontent {
 	display: none;
	clear: both;
	position: relative;
	margin-bottom: 4vw;
    box-shadow: 0px 5px 5px #ccc;
}
.holder, .tabcontentfields {
	position: relative;
	overflow: visible;
	margin: auto;
	width: 1132px;
}
.tabcontent {
	animation: fadeEffect 1s; 
	background-color: #E6F5FF;
}
.overzichttopblok {
	margin: 2em auto 1em;
	position: relative;
	overflow: auto;
	width: 1132px;
}
.overzicht {
	position: relative;
    left: 2vw;
    top: 0;
    width: 460px;
	z-index: 1;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.inoverzicht {
	background-color: #E6F5FF;
	width: 100%;
	text-align: left;
}
.overzichtreis {
	position: relative;
    top: 0;
    width: 652px;
	z-index: 1;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	background-color: #fff8e1;
}
.overzichtreisje {
	position: relative;
	float: right;
    margin-top: 4em;
    width: 652px;
	min-height: 31em;
	z-index: 1;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	background-color: #fff8e1;
}
.reistekst {
	position: relative;
    top: 0;
    width: 1056px;
	margin: auto;
	z-index: 1;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	background-color: #fff8e1;
	padding: 2em 20em 2em 2em;
	margin-bottom: 2vw;
	min-height: 41vw;
}
.reisdiv:nth-child(2n+2) {
	padding-right: 0;
}
.reisdiv:nth-child(2n+2) .reistekst {
	padding: 2em 2vw 4em 25em;	
	float: right;
}
.reisdiv:nth-child(2n+2) .informatieknop {
	float: right !important;
}
.reisdiv:nth-child(2n+2) .reisimage {
	left: 0;
	right: auto;
}
.overzicht h1 {
	background-color: #0993F3;
	color: #fff;
	padding: 1vw 2vw;
	margin: 0 0 2vw 0;
}
.overzichtreis h1, .overzichtreisje h1 {
	background-color: #ffe283;
	padding: 1vw 2vw;
	margin: 0 0 2vw 0;
}
.reizenkop h1 {
	background-color: #ffe283;
	padding: 1vw 2vw;
	margin: 0 0 2vw 0;
}
.reizenkop {
	background-color: #ffe283;	
}	
.reizenkop h1 {
	background-color: #ffe283;
	margin: auto;
	width: 1132px;
}
.reizenkopje {
	background-color: #ffe283;	
}	
.reizenkopje h1 {
	width: 1132px;
	margin: auto;
}
.reizenkop h1 {
	background-color: #ffe283;
	padding: 1vw 0;
	margin: auto;
	width: 1132px;
}
.reisdiv {
	margin: auto;
	width: 1132px;
	overflow: auto;
}
.reisdivholder {
	position: relative;
	overflow: auto;
}
.overzicht p, .overzichtreis p, .overzichtreisje p, 
.overzicht h2, .overzichtreis h2, .overzichtreisje h2,
.overzicht h3, .overzichtreis h3, .overzichtreisje h3, 
.overzicht h4, .overzichtreis h4, .overzichtreisje h4,
.overzicht h5, .overzichtreis h5, .overzichtreisje h5,
.overzicht h6, .overzichtreis h6, .overzichtreisje h6
{
	padding: 0 6vw 0 2vw;
}
.imageblok {
    width: 576px;
    height: 576px;
    overflow: hidden;
    z-index: 0;
    position: relative;
    display: inline-block;
    left: 75px;
}
.imageblokreis {
	width: 480px;
	height: 480px;
	overflow: hidden;
	z-index:0;
	position: relative;
	display: inline-block;	
	margin-top: 110px;
}
.imageblokreisje {
	width: 652px;
	height: 652px;
	overflow: hidden;
	z-index:0;
	position: absolute;
	top: 0;
	display: inline-block;	
}
.reisdiv {
	position: relative;
}
.reisimage {
	width: 460px;
    height: 460px;
    overflow: hidden;
    z-index: 0;
    position: absolute;
    display: inline-block;
    margin-top: 85px;
    right: 0;
    top: 0;
    z-index: 10;
}
.imageblok img, .imageblokreis img, .reisimage img, .imageblokreisje img, .reisplaatje img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.site-branding, .site-header-menu, .header-image {
	margin-bottom: 0;
	margin-top: 0;
}
.reisplaatje {
	width: 556px;
    height: 556px;
    overflow: hidden;
    float: right;
    z-index: 10;
    position: absolute;
    right: 0;
    top: 2em;
}
.cursus {
	text-align: left;
	width: 100%;
}
.cursus h1 {
	background-color: #0993F3;
	color: #fff;
	padding: 2vw;
	margin: 0;	
}
.em-booking-form-details {
	width: 100%;
}
.holder .linksrechtsblok {
	width: 50%;
	position: absolute;
	left: -50%;
    background-color: #E6F5FF;
	height: 7.4em;
}
.curusheader, .curusheadermobiel {
	width: 844px;
    background-color: #E6F5FF;
    padding: 1em 300px 1em 0;
	min-height: 7.5em;
}
.holder:nth-of-type(odd) .linksrechtsblok {
	left: auto;
	right: -50%;
}
.holder:nth-of-type(odd) .curusheader{
    padding: 1em 0 1em 300px;
	margin-left: calc(1132px - 844px);
}
.catdes {
	padding: 2em 600px 0 0;
	min-height: 20em;
}
.holder:nth-of-type(odd) .cursus .catdes {
    padding: 2em 0 0 600px;
	text-align: left;
}
.tablinks, .informatieknop {
	color: #a71b71;
	border: 2px solid #a71b71;
	padding: 1vw 2vw;
	margin-right: 1vw;
	text-transform: Capitalize;
	margin-bottom: 1.5vw;
}
.informatieknop {
	display: block;
	float: right;
}
.tablinks:hover, .informatieknop:hover {
	background-color: #a71b71;
	border: 2px solid #a71b71;
}
.tablinks:hover a, .informatieknop:hover a, 
.tablinks:active a, .informatieknop:active a,
.tablinks a:active, .informatieknop a:active,
.tablinks a:hover, .informatieknop a:hover
{
	color: #fff;
}	
.bookingformuliercursus {
	clear: both;
	position: relative;
	padding: 2vw 0;	
	border-top: 2px solid #0E95EF;
	background-color: #E6F5FF;
}
.em-booking-form-details input.input, .em-booking-form-details textarea {
	background-color: #fff !important;
}
.em-booking-form p {
	margin-bottom: 0;
}
.tabcontentfields {
	clear: both;
	position: relative;	
	padding: 2vw 5.8vw;
	background-color: #E6F5FF;
	overflow: auto;
}
.cursusschema .tabcontentfields, .cursusschema .bookingformuliercursus {
	padding: 2vw 0;
}
.em-booking-form label {
	display: block;
	float: none;
}
.em-booking-form-details input.input, .em-booking-form-details textarea {
	width: 100%;
}
.em-form-required {
	display: none;
}
.holder:nth-of-type(odd) .reisplaatje  {
	left: 0;
	right: auto;
}
.holder:nth-of-type(odd)  {
	overflow: visible;
	max-width: 100%;
}
.holder:nth-of-type(odd) .cursus {
	text-align: right;
}
.stedenbuttons {
	margin-top: 2vw;
}
.reisschemaentry p {
	margin-bottom: 0;
}
.reisschemaentry {
	border-bottom: 1px solid #ffe283;
	padding-bottom: 2vw;
	padding-top: 1vw;
	margin-bottom: 2vw;
	width: 748px;
	margin: auto;	
}
.reisschema {
	background-color: #fff8e1;
	padding-top: 2em;
}
.formcontent {
	padding-top: 2em;
	width: 748px;
	margin: auto;
}
.reisschemaentry img {
	width: 4vw;
	height: auto;
	margin-right: 1em;
}
.reisschemadatum {
	font-weight: bold;
	padding-right: 0.5em;
	border-right: 1px solid #000;
}
.closebutton {
	position: absolute;
	width: 5%;
	text-align: right;
	cursor: pointer;
	color: transparent;
	right: 1em;
    top: 0.5em;
}
.closebutton:before, .closebutton:after {
  	position: absolute;
  	left: 1.75em;
  	content: ' ';
  	height: 1.5em;
  	width: 2px;
  	background-color: #564a44;
}
.locatiefilter .closebutton:before, .locatiefilter .closebutton:after { 
	background-color: #fff;
}	
.closebutton:before {
  transform: rotate(45deg);
}
.closebutton:after {
  transform: rotate(-45deg);
}
.locationcontainer {
	width: 40%;
    float: right;
	margin-bottom: 1em;
}
.em-location-map-container {
	width: 100% !important;
    height: 20vw;
	float: right;
}
.cursusdata {
	width: 55%;
	padding-right: 2vw;
	float: left;
}
.stadbutton {
	background-color: #a71b71 !important;
    color: #fff;
	font-size: 3.2rem;
	display: inline-block;
    padding: 0.5vw 2vw;
	margin-bottom: 1vw;
	float: none;
}
.reisschemaentry p {
	display: inline;
}
.em-booking-form span.input-group {
    margin-left: 2vw;
	display: block;
}
.em-booking-section-title {
	display: none;
}
.site-header {
	background-color: #fff;
	position: relative;
	z-index: 10000 !important;
	padding: 2vw 0 0 0;
	width: 100% !important;
}
.site-content {
	position: relative;
	z-index: 1;
}
.site {
	margin: 0;
}
.em-booking {
	margin: 0 !important;
}
.kolom_1, .kolom_2 {
	width: 33.33%;
	float: left;
	padding-right: 2%;
}
.kolom_1 p, .kolom_2 p {
	margin-bottom: 0;
}	
.wpcf7-form-control {
	float: right;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="number"], textarea {
	background-color: rgba( 86, 74, 68, 0.2) !important;
	border: none;
}
.medewerkerbox h4 {
	color: #fff;
	margin-bottom: 0;
	margin-top: 0;
	text-transform: capitalize;
}
.medewerkerbox {
	width: 460px;
	height: 460px;
	background-color: #564A44;
	position: relative;
	left: -40px;
	padding: 3vw;
	float: left;	
	margin-bottom: 2vw;
}
.medewerkerbox img {
	width: 220px;
	height: 220px;
}
.medewerkertekst {
    width: 460px;
    position: absolute;
    right: -175px;
    top: 0;
}
.entry-content {
	padding: 3em 0;
	width: 748px;
	margin: auto;
}
.reisdivholder .informatieknop {
    float: none;
    display: inline-block;
	position: relative;
	top: 0;
}
.cursusje {
	margin-top: 2em;
}
div.em-booking-login label {
	width: 100%;
}
.bericht>div {
	padding: 2em;
	margin-bottom: 8em;
}
.rouwrand>div {
	border: 1px solid #333;
}
.blauw>div {
	background-color: #E6F5FF;
}
.geel>div {
	background-color: #fff8e1;
}
.paars>div {
	background-color: #A71B71;
	color: #fff;
}
.paars>div h1, .paars>div h1, .paars>div h2, .paars>div h3, .paars>div h4, .paars>div h5, .paars>div h6, .paars>div a {
	color: #ffe283 !important;
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
.site {
	max-width: 100%;
	overflow: hidden;
}
.cursusje, .cursusje h1 {
	background-color: #0993F3 !important;
    color: #fff !important;
}	
.cursuslicht, .cursusschema {
	background-color: #E6F5FF !important;
}
.em-booking-login-form {
	display: none;
}
.medewerkerrij {
	overflow: visible;
	position: relative;
	clear: both;
}
.dagboekenheader {
	background-color: #A71B71;
}
.dagboekenheader>.reisdiv {
	padding-top: 1em;
	display: flex;
    justify-content: space-between;
    align-items: center;
	padding-bottom: 1em;
}
.dagboekenheader>.reisdiv>div {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.reisverslagen>.reisdiv>div>p {
	color: #fff;
	margin-right: 2em;
}
.dagboekenheader h1 {
	color: #FEDA7D;
}
.dagboekenheader button {
	color:  #FEDA7D;
	border-color: #FEDA7D;
	margin-bottom: 0;
}
.dagboekenheader button:hover {
	color: #a71b71;	
	background-color: #feda7d !important;
}	
.reisverslagen .dagboeken {
	padding: 2em 0;
	background-color: #F7E7F2;
}
.reisverslagen .dagboeken ul { 
	column-count: 2;
}
div.em-booking-message-error {
    padding-top: 15vh;
    padding-bottom: 15vh;
	text-align: center;
}	
.em-attendee-details {
	display: table-row !important;
}
table, th, td {
	border: none;
}
.nieuwsbrief .widget {
	color: #000;
	position: relative;
	z-index: 200;
}
.nieuwsbrief .widget a {
	color: #A71B71
}
hr {
	background-color: #0993F3 !important;
	height: 2px;
	margin: 1em 2vw;
}
.overzichttopblok h3 {
	margin-bottom: 1em;
}
.overzichtreisje h1 {
	font-weight: bold;
}
.overzichtreisje  h2 {
	background-color: #ffe283;
	color: #A71B71;
	font-size: 3.5rem;
	font-style: italic;
	padding-top: 1em;
}
.em-booking-buttons {
	margin-top: 1em;
}

@media screen and (max-width: 1200px) {
	.slider, .content-bottom-widgets, .site-info, 
.no-sidebar .entry-header, .no-sidebar .entry-summary, 
.no-sidebar .entry-footer, .no-sidebar .comments-area, 
.no-sidebar .image-navigation, .no-sidebar .post-navigation, 
.no-sidebar .pagination, .no-sidebar .page-header, 
.no-sidebar .page-content, .no-sidebar .content-bottom-widgets, 
.site-header-main, #inleiding, .drielinksinside, .nieuwsbriefinner, 
article, .holder, .overzichttopblok, 
.reizenkop h1, .reisdivholder, .tabcontentfields, .bookingformuliercursus 	{
		width: 608px;
		margin: auto;
		padding-left: 0;
		padding-right: 0;
	}
	.site-header-main {
		padding-right: 5%;
		padding-left: 5%;
	}
	.slider .image img {
 		margin-top: 0;
	}	
	.overzicht p, .overzichtreis p, .overzichtreisje p {
		padding: 0 1em;
	}
	.reisdiv {
		width: 100%;
		float: left;
	}
	.reisdivholder {
		position: relative;
		overflow: visible;
	}
	.reisdiv:nth-child(2n+2) .reisimage {
    	left: -65px;
	}
	.tabcontent {
		background-color: #E6F5FF;
	}
	.site-header-menu {
		display: none;	
	}	
	.toggled-on {
		display: block;
	}
	html {
    	font-size: 9px;
	}
	.slider .image {
		height: 60vw;
	}
	.slider .image img {
    	width: auto;
		height: 100%;
    	max-width: 150%;
	}
	.inleidingtekst {
    	width: 100%;
		background-color: #fff;
		padding: 1em;
	}	
	.holder:nth-of-type(odd) .linksrechtsblok {
    	left: -50%;
    	right: auto;
	}
	.drielinks {
	    padding: 10vw 5.8%;
	    top: -11vw;
		flex-wrap: wrap;
		justify-content: center;
	}
	.drielinksinside {
		flex-wrap: wrap;
    	justify-content: center;
	}
	.icoonlink {
    	padding: 2vw;
    	width: 50%;
	}
	.home .nieuwsbrief, .home .site-footer {
    	top: -8vw;
	}
	.nieuwsbrieftekst {
		width: 100%;
		text-align: center;
	}
	.nieuwsbriefform {
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	.nieuwsbrieftekst img {
    	width: 150px;
	}
	.custom-logo {
    	width: 200px;
	}
	.menu-item-has-children {
		display: none;
	}
	.menu-toggle:hover, .menu-toggle:focus {
		background-color: transparent !important;
	}
	.menu-toggle.toggled-on, 
	.menu-toggle.toggled-on:hover, 
	.menu-toggle.toggled-on:focus {
		color: #564a44;
	}
	.menu-toggle:hover .hamburgertje, .menu-toggle:focus .hamburgertje {
		background-color: #A71B71;
	}
	.menu-toggle {
		border: none !important;
		background-image: none !important;
		background-color: transparent !important;
		text-transform: none;
		font-weight: normal;
		font-family: Georgia;
		display: flex;
	}
	.primary-menu {
    	padding-bottom: 1em;
    	padding-left: 0;
	}
	.site-header-main {
		justify-content: space-between;
	}
	.tabcontentfields {
    	padding: 1em 0;
	}	
	.curusheader, .holder:nth-of-type(odd) .curusheader {
    	padding: 1em 320px 1em 300px !important;
    	left: -300px !important;
    	width: calc(604px + 300px) !important;
    	position: relative !important;
		margin-left: 0;
		text-align: left;
	}
	.menu-toggle {
		font-size: 24px;
	}
	.hamburger {
		width: 50px;
	}
	.site-branding {
		margin: 0;
	}
	.hamburgertje {
		width: 100%;
		background-color: #564a44;
		border-radius: 5px;
		height: 0.2vw;
		margin-bottom: 1.2vw;
		margin-left: 2vw;
	}
	.hamburgertje:last-child { 
		margin-bottom: 0;
	}	
	.site-header-main {
		align-items: end;
	}
	.slider .blok {
    	width: 310px;
    	height: 310px;
	}	
	.inleidingblok {
    	width: 484px;
    	height: 484px;
	}	
	.catdes, .holder:nth-of-type(odd) .cursus .catdes, .reistekst {
		width: 296px;
		padding: 1em 0;
	}
	.overzichttopblok {
		overflow: visible;
	}
	.imageblok, .imageblokreis, .imageblokreisje, .medewerkerbox {
    	width: 366px;
		height: 366px;
		left: -62px;
		position: absolute;
		margin-top: 0;
	}
	.medewerkertekst {
		background-color: #fff;
		padding: 1em !important;
	}
	.medewerkerbox img {
    	width: 150px;
    	height: 150px;
	}
	.overzicht, .overzichtreis, .overzichtreisje, .medewerkertekst {
		position: relative;
		margin-top: 175px;
		left: 230px;
		width: 374px;
		padding: 0;	
		margin-bottom: 2em;
		float: none;
	}
	.reisplaatje, .holder:nth-of-type(2n) .reisplaatje, .reisimage, .holder:nth-of-type(odd) .reisplaatje {
    	width: 366px;
    	height: 366px;
    	right: -62px;
		left: auto;
	}	
	.reisdiv {
		background-color: #fff8e1;
	}
	.linksrechtsblok {
		display: none;
	}
	.stedenbuttons {
		position: absolute;
		top: calc(366px + 3em);
		right: 0;
		max-width: 50%;
    	text-align: right;
	}
	.informatieknop {
		position: absolute;
		top: calc(366px + 5.5em);
		right: 0;
		max-width: 50%;
    	text-align: right;
	}	
	.entry-content {
		margin: 0 !important;
		width: 100%;
	}
	.main-navigation li {
    	border-top: none !important;
		width: 100% !important;
		padding: 0.5em 10%;
	}	
	.locatiefilter a:nth-of-type(3n) { 
		margin-right: 0;
	}
	.locatiefilter a {
		width: 185px;
	}
	.reisdiv:nth-child(2n+2) .reistekst {
		padding: 1em 0;
	}	
}

@media screen and (max-width: 650px) {
	.slider, .content-bottom-widgets, .site-info, 
.no-sidebar .entry-header, .no-sidebar .entry-summary, 
.no-sidebar .entry-footer, .no-sidebar .comments-area, 
.no-sidebar .image-navigation, .no-sidebar .post-navigation, 
.no-sidebar .pagination, .no-sidebar .page-header, 
.no-sidebar .page-content, .no-sidebar .content-bottom-widgets, 
.site-header-main, #inleiding, .drielinksinside, .nieuwsbriefinner, 
article, .holder, .overzichttopblok, 
.reizenkop h1, .reisdivholder, .tabcontentfields, .bookingformuliercursus, .formcontent {
		width: 100%;
		max-width: 100%;
		margin: auto;
		padding-left: 0;
		padding-right: 0;
	}	
	.reisdiv:nth-child(2n+2) .reisimage {
    	left: 0;
	}	
	.slider .image {
		margin-left: 0;
		width: 100%;
		height: 80vw;
	}
	.hamburger {
		width: 8vw;
	}
	.site-header-main {
		padding-left: 5%;
		padding-right: 5%;
	}
	.menu-toggle {
		font-size: 4rem !important;
    	line-height: 0.6 !important;
		margin-top: 7.5vw !important;
	}
	.hamburgertje {
		height: 1vw;
		margin-bottom: 1vw;
	}
	.site-branding {
		line-height: 0;
		display: inline-block;
		width: 40%;	
		padding: 1.75em 0;
	}
	.catdes {
		padding-bottom: 0;
	}
	.custom-logo {
		width: 100%;
	}	
	.menu-toggle {
    	margin: 0;
    	padding: 10px;
    	font-size: 8px;
		line-height: 12px;
	}
	.dots {
		flex-direction: column;
		bottom: 60vw;
		right: 1%;
	}
	.dot {
		margin-bottom: 2.5vw;
		width: 5vw;
		height: 5vw;
	}
	.slider .blok, .site-info {
    	width: 80%;
		overflow: auto;
		margin: auto;
		height: auto;
		top: 60vw;
	}
	.slides {
		height:auto;
	}
	#inleiding {
		padding: 1em 0;
		width: 100%;
	}
	.inleidingblok {
    	width: 80%;
		height: auto;
		float: none;
		margin: auto;
	}
	.inleidingtekst {
		position: relative;
		width: 80%;
		margin: auto;
		padding: 1em 0;
		float: none;
	}
	.inleidingblok:after  {
  		content: "";
  		display: block;
  		padding-bottom: 100%;
	}
	.drielinks {
		top: 0;
	}
	.slider {
		height: 140vw;
	}
	html {
		font-size: 1.7vw;
	}
	p, li, .site-description, .menu-zoeken a:after, .drielinks p, .site-footer p, .nieuwsbrieftekst p, .catdes, .bookingformuliercursus, .reisschemaentry, .reistekst, .widget p, .widget .widget-title, .entry-content h6 {
		font-size: 4vw;
	}
	.icoonlink {
    	padding: 10px;
    	width: 100%;
	}
	.locationcontainer, .cursusdata {
    	width: 100%;
    	float: none;
    	margin: auto;
	}
	.tabcontent {
		width: 100%;
		padding: 1em 10%;
	}
	.content-bottom-widgets .widget-area {
    	float: none;
	}
	.catdes, .holder:nth-child(2n+1) .cursus .catdes, .reistekst, .stedenbuttons, .informatieknop {
		width: 80%;
		margin-left: 10%;
	}
	.reisdiv:nth-child(2n+2) .reistekst{
		padding: 1em 0;
		float: left;
	}
	.reisdiv:nth-child(2n+2) .informatieknop {
		float: left !important;
	}
	.reisimage {
		width: 80vw !important;
    	height: 80vw !important;
    	margin-left: 10vw !important;
    	margin-bottom: 5vw !important;
	}
	.reistekst {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.reisimage img {
		position: relative !important;
	}
	.stedenbuttons, .informatieknop {
		position: relative;
		top: 0;
		left: 0;
		text-align: left;
		margin-bottom: 1em;
	}
	.overzichttopblok {
		overflow: visible;
		width: 100%;
	}
	.imageblok, .imageblokreis, .imageblokreisje, 
	.reisplaatje, .medewerkerbox, .reisimage, .holder:nth-of-type(2n) .reisplaatje, 
	.reisimage, .holder:nth-of-type(odd) .reisplaatje {
    	width: 80%;
		left: 0;
		position: relative;
		margin: auto;
		margin-top: 0;
		float: none;
		overflow: hidden;
		height: auto;
	}
	.medewerkerbox {
		width: 100%;
		height: 80vw;
	}
	.medewerkerbox img {
		width: 50%;
		height: 50%;
	}
	.imageblok:after, .imageblokreis:after, 
	.imageblokreisje:after, .reisplaatje:after, 
	.medewerkerbox:after {
  		content: "";
  		display: block;
  		padding-bottom: 100%;
	}
	.imageblok img, .imageblokreis img, .reisimage img, 
	.imageblokreisje img, .reisplaatje img {
    	object-fit: cover;
    	width: 100%;
    	height: 100%;
    	position: absolute;
	}
	.overzicht, .overzichtreis, .overzichtreisje, .medewerkertekst {
		margin-top: 0;
	}
	.medewerkertekst {
		background-color: #fff;
		padding: 1em !important;
	}
	.overzicht, .overzichtreis, .overzichtreisje, .medewerkertekst {
		position: relative;
		left: 10px;
		width: 80%;
		padding: 0;	
		margin-bottom: 0;
		float: none;
	}
	.locatiefilterknop {
		margin: 0;
	}
	.locatiefilter {
		top: -2.5em;
		position: relative;
	}
	.locatiefilter a {
    	width: 30%;
    	margin-right: 3%;
	}
	.closebutton:before, .closebutton:after {
    	left: 6em;
	}	
	.locatiefilter .holder {		
		max-width: 80%;
    	margin-left: 10%;
	}	
	.reisdiv {
		background-color: #fff8e1;
	}
	.linksrechtsblok {
		display: none;
	}
	article {
		width: 80%;
		margin: auto;
	}
	.entry-content {
		margin: 0 !important;
		width: 100%;
	}	
	.icoonlink img, .nieuwsbrieftekst img {
    	margin-bottom: 1em;
    	width: 25%;
	}
	.overzicht, .overzichtreis, .overzichtreisje {
		left: 20%;
		top: -4.4em;
	}
	.curusheader {
		display: none;
	}
	.curusheadermobiel {
		display: block;
		padding: 0.5em 10%;
		width: 100%;
	}
	.reisschema, cursusschema {
		padding: 1em 10%;
		width: 100%;
	}
	.reizenkopje, .reizenkop, .reisdiv>div>div {
		padding: 0 10% !important;
	}
	.reisschemaentry {
		width: auto;
		padding: 0.5em 0;
	}
	.reisplaatje {
		top: 0;
		width: 90%;
	}
	.stadbutton {
		margin-bottom: 1em;
	}
	.closebutton {
	   	font-size: 12px;
    	width: 20%;
    	line-height: 0.5;
	}
	.content-bottom-widgets .widget-area {
	    float: left;
    	margin-right: 2.6%;
    	width: 80%;
    	padding-left: 10%;
	}
	.nieuwsbriefinner {
		padding: 0 10%;
	}
	input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="number"], textarea, input[type="submit"] {
		margin-bottom: 1.75em;
	}
	.informatieknop {
		float: left;
	}
	.kolom_1, .kolom_2 {
		width: 100%;
		margin-bottom: 1em;
	}
	.home .nieuwsbrief, .home .site-footer {
    	top: 12vw;
	}
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
.ticket-desc {
	font-size: 0.75em;
}
.nieuw {
	position: absolute;
    top: 0;
    z-index: 1000;
    right: 5vw;
	animation: blink-animation 1s steps(5, start) 3;
  	-webkit-animation: blink-animation 1s steps(5, start) 3;
}
.nieuw img {
	width: 10vw !important;
	height: auto !important;
  	transform: rotate(30deg);	
}
.home .nieuw {
	right: auto;
	left: 250px;
	top: 1vw;
}
.single-location .entry-content>h1 {
	display: none;
}
.em-login-trigger {
	display: none;
}
.heateor_sss_sharing_container {
	padding: 1em
}